<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<html>
<head>
<title> ContextManager Tango Class Properties </title>
</head>
<body text="Black" bgcolor="White" link="Blue" vlink="Purple" alink="Red">
<br><br><br>
<font size="+1"><u><b> ContextManager  Properties : </b></u></font>
<br><br><br>
<font size="+1"><u><b> There is no class properties </b></u></font>
<br><br><br>
<Table Border=2 Cellpadding=3 CELLSPACING=0>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
	<td colspan=4> <font size=+1> <center><b> Device Properties </b></font></center></td>
	<tr bgcolor="#CCCCFF" class="TableHeadingColor">
		<td> <center><b> Name </b></center> </td>
		<td> <center><b> Description </b></center> </td>
		<td> <center><b> Type </b></center> </td>
		<td> <center><b> Default Value </b></center> </td>
	</tr>
	<tr>
		<td> ContextDates </td>
		<td> Defines context names and starting date and time as follow:<Br>
			Context1:   dd/mm/yy  hh:mm<Br>
			Context2:   dd/mm/yy  hh:mm<Br>
			Context3:   dd/mm/yy  hh:mm </td>
		<td> String[] </td>
		<td> none </td>
	</tr>
	<tr>
		<td> RefreshPeriod </td>
		<td> Send current context every period even if context did not change.<Br>
			To update if server has been restarted.<Br>
			(in seconds) </td>
		<td> int </td>
		<td> 300 <br> </td>
	</tr>
</table>
</body>
</html>
